Search

You searched for the word(s):
< 1 second(s)
  • Re: Spellchecker Security error

    This link no longer works. &nbsp; I'm getting a security exception trying to use the spell checker. &nbsp; Using version 2.1.7.20561&nbsp;of NetSpell.SpellChecker in version 6.6.0.0 of&nbsp;CuteEditor. &nbsp; (And why are you telling people using CE5.3 to get NetSpell v&nbsp;2.1.7.33137 but shipping NetSpell v 2.1.7.20561 with CE6.6?)
    Posted to Cute Editor for .NET (Forum) by GD95129 on April 14, 2010
Powered by Community Server (Commercial Edition), by Telligent Systems